[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4686

Date: (C)2008-10-22   (M)2017-10-04
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Multiple integer overflows in ty.c in the TY demux plugin (aka the TiVo demuxer) in VideoLAN VLC media player, probably 0.9.4, might allow remote attackers to execute arbitrary code via a crafted .ty file, a different vulnerability than CVE-2008-4654.

Reference:
BID-31867
http://www.openwall.com/lists/oss-security/2008/10/19/2
http://www.openwall.com/lists/oss-security/2008/10/22/6
http://git.videolan.org/?p=vlc.git;a=commitdiff;h=d859e6b9537af2d7326276f70de25a840f554dc3

CPE    5
cpe:/a:videolan:vlc_media_player:0.9.0
cpe:/a:videolan:vlc_media_player:0.9.1
cpe:/a:videolan:vlc_media_player:0.9.2
cpe:/a:videolan:vlc_media_player:0.9.3
...
CWE    1
CWE-189
OVAL    3
oval:org.secpod.oval:def:600325
oval:org.mitre.oval:def:8254
oval:org.secpod.oval:def:16862

© 2013 SecPod Technologies